Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Gwibber in 12.04 no longer works with Twitter. (I believe because the API changed). It appears that its replacement, friends-app, cannot be installed in Precise (as per Install latest Gwibber (friends-app) in Ubuntu 12.04?).

So what's a replacement/workaround for a Twitter client in Ubuntu 12.04? I've tried Hotot and it's also broken for the same reason.

share|improve this question

2 Answers 2

Try Birdie, which is the default for elementary OS.

You can install it from ppa by running below commands one by one (press Ctrl+Alt+T to open terminal):

sudo add-apt-repository ppa:birdie-team/stable

sudo apt-get update

sudo apt-get install birdie

Homepage: http://birdieapp.github.io/

share|improve this answer
1  
Even though this is the stable PPA, birdie will constantly crash on me... –  king_julien Sep 27 '13 at 17:58
    
Me too. Always crash when starting. –  Epoc Oct 26 at 11:21

I recommend the twitter client polly.

Open the terminal and execute:

sudo add-apt-repository ppa:conscioususer/polly-unstable
sudo apt-get update && sudo apt-get install polly

After that you can start polly from the dash like any other application.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.